import request from '@/utils/request'

// 查询led显示屏设置列表
export function listLedconfig(query) {
  return request({
    url: '/app/ledconfig/list',
    method: 'get',
    params: query
  })
}

// 查询led显示屏设置详细
export function getLedconfig(id) {
  return request({
    url: '/app/ledconfig/' + id,
    method: 'get'
  })
}

// 新增led显示屏设置
export function addLedconfig(data) {
  return request({
    url: '/app/ledconfig',
    method: 'post',
    data: data
  })
}

// 修改led显示屏设置
export function updateLedconfig(data) {
  return request({
    url: '/app/ledconfig',
    method: 'put',
    data: data
  })
}

// 删除led显示屏设置
export function delLedconfig(id) {
  return request({
    url: '/app/ledconfig/' + id,
    method: 'delete'
  })
}
